.erjifontover55124{ line-height: 30px; padding-left: 10px; padding-right: 10px; font-family: 宋体; color: #ff0000; font-size: 13px; text-decoration: none ;}
.leaderfont55124{ line-height: 160%; font-family: 宋体; color: #263653; font-size: 13px; text-decoration: none ;}
.erjibackground55124{ border-bottom: #cccccc 1px dotted; background-color: #e2e2e2 ;}
.currentfontStyle55124{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle55124{ line-height: 160%; font-family: 宋体; color: #263653; font-size: 13px; text-decoration: none ;}
.yijifontover55124{ line-height: 160%; font-family: 宋体; color: #ff0000; font-size: 13px; text-decoration: none ;}
.erjibackgroundover55124{ border-bottom: #cccccc 1px dotted; background-color: #e2e2e2 ;}
.ejfontstyle55124{ line-height: 30px; padding-left: 10px; padding-right: 10px; font-family: 宋体; color: #263653; font-size: 13px; text-decoration: none ;}

.morestyle55126{ font-size: 9pt ;}
.leaderfont55126{ line-height: 160%; color: #263653; font-size: 12px ;}
.titlestyle55126{ line-height: 160%; color: #263653; font-size: 12px ;}
.timestyle55126{ font-size: 9pt ;}

.titlestyle55470{ line-height: 220%; color: #222222; font-size: 9pt; text-decoration: none ;}
.summarystyle55470{ line-height: 150%; color: #222222; font-size: 9pt ;}

.c55471_table{
width:300px;}
.c55471_td_img{
border: 1px solid #D9D9D9;}
.c55471_title{
font-weight:bold
;}
.c55471_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c55471_abstract{
font-size: 9pt;}
.c55471_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c55471_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c55471_front{
color:#ff0103;font-weight:bold
;}
A.c55471{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c55471:link {
color: #222222;}  
A.c55471:visited {
color: #222222;}  
A.c55471:active {
color: #222222;}  
A.c55471:hover {
color: #cc0000;}
.morestyle55129{ font-size: 9pt ;}
.clickstyle55129{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont55129{ line-height: 160%; color: #263653; font-size: 12px ;}
.titlestyle55129{ line-height: 160%; color: #263653; font-size: 12px ;}
.columnstyle55129{ line-height: 160%; color: #263653; font-size: 12px ;}
.timestyle55129{ line-height: 160%; color: #263653; font-size: 12px ;}
A.c55129 {
line-height: 160%; color: #263653; font-size: 12px 
;}
A.c55129:link {
color:#263653;}
A.c55129:visited {
color:#263653;}
A.c55129:active {
color: #ff0000;}
A.c55129:hover {
color: #ff0000;}
.morestyle55132{ font-size: 9pt ;}
.clickstyle55132{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont55132{ line-height: 160%; color: #263653; font-size: 12px ;}
.titlestyle55132{ line-height: 160%; color: #263653; font-size: 12px ;}
.columnstyle55132{ line-height: 160%; color: #263653; font-size: 12px ;}
.timestyle55132{ line-height: 160%; color: #263653; font-size: 12px ;}
A.c55132 {
line-height: 160%; color: #263653; font-size: 12px 
;}
A.c55132:link {
color:#263653;}
A.c55132:visited {
color:#263653;}
A.c55132:active {
color: #ff0000;}
A.c55132:hover {
color: #ff0000;}
.morestyle55133{ font-size: 9pt ;}
.clickstyle55133{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont55133{ line-height: 160%; color: #263653; font-size: 12px ;}
.titlestyle55133{ line-height: 160%; color: #263653; font-size: 12px ;}
.columnstyle55133{ line-height: 160%; color: #263653; font-size: 12px ;}
.timestyle55133{ line-height: 160%; color: #263653; font-size: 12px ;}
A.c55133 {
line-height: 160%; color: #263653; font-size: 12px 
;}
A.c55133:link {
color:#263653;}
A.c55133:visited {
color:#263653;}
A.c55133:active {
color: #ff0000;}
A.c55133:hover {
color: #ff0000;}
.winstyle55134{ padding-left:10px ;}
.contentstyle55134{ line-height: 180%; color: #263653; font-size: 12px ;}

.titlestyle55131{ line-height: 160%; color: #263653; font-size: 12px ;}
.winstyle55131{ padding-top:15px ;}

